---
Tournament:
  name: Northwestern Pennsylvania Regional Tournament
  short name: Northwestern PA Regional
  location: Penn State Erie
  state: PA
  level: Regionals
  division: B
  year: 2023
  bids: 3
  start date: 2023-03-07
  end date: 2023-03-07
  awards date: 2023-03-07
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 4
  school: North Clarion Junior High School
  state: PA
- number: 5
  school: North East Middle School
  state: PA
- number: 2
  school: Clarion Area Junior/Senior High School
  state: PA
- number: 6
  school: Wattsburg Area Middle School
  state: PA
- number: 3
  school: Farrell Middle/High School
  city: Farrell
  state: PA
- number: 1
  school: Brookville Junior/Senior High School
  state: PA
Placings:
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Bio Process Lab
  place: 1
- team: 4
  event: Bridge
  place: 2
- team: 4
  event: Can't Judge a Powder
  place: 1
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Crave the Wave
  place: 2
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fast Facts
  place: 3
- team: 4
  event: Flight
  place: 1
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Meteorology
  place: 1
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Roller Coaster
  place: 2
- team: 4
  event: Solar System
  place: 2
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Storm the Castle
  place: 3
- team: 4
  event: Wheeled Vehicle
  place: 2
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Bio Process Lab
  place: 3
- team: 5
  event: Bridge
  place: 4
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Crave the Wave
  place: 3
- team: 5
  event: Crime Busters
  place: 3
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fast Facts
  place: 1
- team: 5
  event: Flight
  place: 2
- team: 5
  event: Forestry
  place: 3
- team: 5
  event: Green Generation
  place: 1
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Roller Coaster
  place: 1
- team: 5
  event: Solar System
  place: 3
- team: 5
  event: Sounds of Music
  place: 6
  tie: true
- team: 5
  event: Storm the Castle
  place: 2
- team: 5
  event: Wheeled Vehicle
  participated: true
- team: 5
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Bio Process Lab
  place: 2
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Can't Judge a Powder
  place: 4
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Crave the Wave
  place: 4
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fast Facts
  place: 2
- team: 2
  event: Flight
  place: 5
- team: 2
  event: Forestry
  place: 1
- team: 2
  event: Green Generation
  place: 2
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Roller Coaster
  place: 4
- team: 2
  event: Solar System
  place: 1
- team: 2
  event: Sounds of Music
  place: 2
- team: 2
  event: Storm the Castle
  place: 1
- team: 2
  event: Wheeled Vehicle
  place: 1
- team: 2
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Bio Process Lab
  place: 4
- team: 6
  event: Bridge
  place: 3
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Codebusters
  place: 3
- team: 6
  event: Crave the Wave
  place: 1
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fast Facts
  place: 4
- team: 6
  event: Flight
  place: 3
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Green Generation
  place: 4
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Roller Coaster
  place: 3
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Sounds of Music
  place: 3
- team: 6
  event: Storm the Castle
  place: 4
- team: 6
  event: Wheeled Vehicle
  place: 3
- team: 6
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy and Physiology
  participated: true
- team: 3
  event: Bio Process Lab
  participated: true
- team: 3
  event: Bridge
  participated: true
- team: 3
  event: Can't Judge a Powder
  place: 2
- team: 3
  event: Codebusters
  participated: true
- team: 3
  event: Crave the Wave
  participated: true
- team: 3
  event: Crime Busters
  participated: true
- team: 3
  event: Disease Detectives
  participated: true
- team: 3
  event: Dynamic Planet
  participated: true
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Fast Facts
  place: 5
- team: 3
  event: Flight
  place: 4
- team: 3
  event: Forestry
  participated: true
- team: 3
  event: Green Generation
  participated: true
- team: 3
  event: Meteorology
  participated: true
- team: 3
  event: Road Scholar
  participated: true
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Roller Coaster
  place: 5
- team: 3
  event: Solar System
  place: 4
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Storm the Castle
  place: 5
- team: 3
  event: Wheeled Vehicle
  participated: true
- team: 3
  event: Write It Do It
  place: 3
- team: 1
  event: Anatomy and Physiology
  participated: true
- team: 1
  event: Bio Process Lab
  participated: true
- team: 1
  event: Bridge
  participated: true
- team: 1
  event: Can't Judge a Powder
  place: 6
- team: 1
  event: Codebusters
  participated: true
- team: 1
  event: Crave the Wave
  participated: true
- team: 1
  event: Crime Busters
  participated: true
- team: 1
  event: Disease Detectives
  participated: true
- team: 1
  event: Dynamic Planet
  participated: true
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fast Facts
  place: 6
- team: 1
  event: Flight
  place: 6
- team: 1
  event: Forestry
  participated: true
- team: 1
  event: Green Generation
  participated: true
- team: 1
  event: Meteorology
  participated: true
- team: 1
  event: Road Scholar
  participated: true
- team: 1
  event: Rocks and Minerals
  place: 6
- team: 1
  event: Roller Coaster
  place: 6
- team: 1
  event: Solar System
  place: 6
- team: 1
  event: Sounds of Music
  place: 6
  tie: true
- team: 1
  event: Storm the Castle
  place: 6
- team: 1
  event: Wheeled Vehicle
  participated: true
- team: 1
  event: Write It Do It
  place: 6
Histograms:
  type: data
  data:
  - event: Anatomy and Physiology
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 13
      Max: 36
      Avg: 26.75
      StDev: 9.777
  - event: Bio Process Lab
    start: 40
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 43
      Max: 74
      Avg: 61.625
      StDev: 13.174
  - event: Bridge
    start: 100
    width: 100
    counts:
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 154
      Max: 833
      Avg: 484
      StDev: 373.616
  - event: Can't Judge a Powder
    start: 40
    width: 5
    counts:
    - 2
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 41
      Max: 81
      Avg: 54.6
      StDev: 16.334
  - event: Codebusters
    start: 400
    width: 50
    counts:
    - 1
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 435
      Max: 745
      Avg: 573.75
      StDev: 139.306
  - event: Crave the Wave
    start: 4
    width: 1
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 4.5
      Max: 14.5
      Avg: 10.625
      StDev: 4.328
  - event: Crime Busters
    start: 0
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 0
      Max: 48.5
      Avg: 25.125
      StDev: 20.328
  - event: Disease Detectives
    start: 20
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 20
      Max: 35.5
      Avg: 26.25
      StDev: 6.64
  - event: Dynamic Planet
    start: 10
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 11
      Max: 24.5
      Avg: 17.25
      StDev: 5.545
  - event: Experimental Design
    start: 45
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 0
    - 1
    - 0
    info:
      Min: 46
      Max: 90
      Avg: 68.8
      StDev: 17.167
  - event: Fast Facts
    start: 20
    width: 5
    counts:
    - 3
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 20
      Max: 48
      Avg: 31.2
      StDev: 12.853
  - event: Flight
    start: 2
    width: 2
    counts:
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 2.36
      Max: 22.33
      Avg: 11.048
      StDev: 9.865
  - event: Forestry
    start: 18
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 18
      Max: 37
      Avg: 25.5
      StDev: 8.103
  - event: Green Generation
    start: 30
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 2
    info:
      Min: 34
      Max: 57
      Avg: 48.25
      StDev: 10.72
  - event: Meteorology
    start: 20
    width: 5
    counts:
    - 2
    - 1
    - 0
    - 0
    - 0
    info:
      Min: 21
      Max: 45
      Avg: 29.5
      StDev: 10.724
  - event: Road Scholar
    start: 32
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 33
      Max: 55
      Avg: 47.25
      StDev: 10.145
  - event: Rocks and Minerals
    start: 12
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    - 1
    info:
      Min: 13
      Max: 25
      Avg: 19.8
      StDev: 4.55
  - event: Roller Coaster
    start: 0
    width: 50
    counts:
    - 2
    - 0
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 3.6
      Max: 276
      Avg: 144.94
      StDev: 130.061
  - event: Solar System
    start: 28
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 28
      Max: 43
      Avg: 36.4
      StDev: 6.066
  - event: Sounds of Music
    start: 20
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 23
      Max: 62.5
      Avg: 43.95
      StDev: 19.859
  - event: Storm the Castle
    start: 100
    width: 50
    counts:
    - 2
    - 2
    - 0
    - 0
    - 1
    info:
      Min: 113
      Max: 343
      Avg: 191.2
      StDev: 90.364
  - event: Wheeled Vehicle
    start: 0
    width: 200
    counts:
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 22.6
      Max: 1538.2
      Avg: 528.2
      StDev: 874.686
  - event: Write It Do It
    start: 7
    width: 1
    counts:
    - 1
    - 2
    - 0
    - 0
    - 1
    - 0
    info:
      Min: 7.5
      Max: 13
      Avg: 9.7
      StDev: 2.414
